:root body {
	--theme-color: #386612;
}
div.miun-menu__user {
	display: none  !important;
	position: absolute !important;
}

div.miun-menu__tools {
	display: none  !important;
	position: absolute !important;
}

nav a.m-login {
	display: none  !important;
	position: absolute !important;
}

a.button-default {
	background-color: var(--theme-color);
}
a.button-default:hover {
	background-color: var(--theme-color);
}